;
; Sports Cars Driver File (27 September, 2018)
;
; Base-Generic Lineup for 1967
;
; 19 AI Drivers - Player #27
;
; 2 - Ford GT40 Mk IIB	Bucknum/Hawkins, Schlesser/Ligier
; 1 - Chaparral 2D	Johnson/Jennings
; 2 - Lola T70 Mk III	Surtees/Hobbs, Irwin/de Klerk
; 1 - Chaparral 2F 	Hill/Spence
; 3 - Ferrari 330 P4	Amon/Vaccarella, Parkes/Scarfiotti, Mairesse/Beurlys
; 2 - Ford GT40 Mk IV	Gurney/Foyt, McLaren/Donohue
; 2 - Mirage M1		Rodríguez/Thompson, Ickx/Muir
; 2 - Ford GT40 Mk I	Greder/Dumay, Maglioli/Casoni
; 2 - Porsche 910-8	Herrmann/Siffert, Stommelen/Neerpasch
; 2 - Alfa Romeo T33	de Adamich/Zeccoli, Galli/Bussinello
;
;Car# Drivers					Actual Car-Type		Team-Order
; 1 - Dan Gurney/A.J. Foyt			Ford GT40 Mk IV		1
; 2 - Bruce McLaren/Mark Donohue		Ford GT40 Mk IV		2
; 6 - Jo Schlesser/Guy Ligier			Ford GT40 Mk IIB	1
;57 - Ronnie Bucknum/Paul Hawkins		Ford GT40 Mk IIB	2
; 7 - Phil Hill/Mike Spence			Chaparral 2F		1
;14 - Bob Johnson/Bruce Jennings		Chaparral 2D		1
;11 - John Surtees/David Hobbs			Lola T70 Mk III		1
;12 - Chris Irwin/Peter de Klerk		Lola T70 Mk III		2
; 3 - Pedro Rodríguez/Dick Thompson		Mirage M1		1
;15 - Jacky Ickx/Brian Muir			Mirage M1		2
;16 - Henri Greder/Pierre Dumay			Ford GT40 Mk I		1
;18 - Umberto Maglioli/Mario Casoni		Ford GT40 Mk I		2
;20 - Chris Amon/Nino Vaccarella		Ferrari	330 P3/4	1
;21 - Mike Parkes/Ludovico Scarfiotti		Ferrari	330 P4		2
;24 - Willy Mairesse/Jean Beurlys		Ferrari	330 P4		3
;37 - Hans Herrmann/Jo Siffert			Porsche 910-8		1
;38 - Rolf Stommelen/Jochen Neerpasch		Porsche 910-8		2
;65 - Andrea de Adamich/Teodoro Zeccoli		Alfa Romeo T33		1
;66 - Giovanni Galli/Roberto Bussinello		Alfa Romeo T33		2
;

; Ford GT40 Mk IV Entry (2 Cars)

[ driver_1 ]
team_number = 5                         	; team_number
team_order = 1                                  ; team_order
car_number = 1                         		; car_number
first_name = Dan                           	; first_name
last_name = Gurney                            	; last_name
home_town = USA
nationality = 26
helmet_color = 0
bump_order = 9
aggression = 1.000
alertness = 1.003
experience = 1.012
hype = 1.08			; normal hype increased by 8% for this mod
qualifying = 1.000
quickness = 0.994
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 11
chance_brake_failure = 0
chance_brake_problem = 25
chance_coolant_leak = 13
chance_engine_failure = 2
chance_engine_problem = 10
chance_fuel_leak = 0
chance_fuel_system_failure = 26
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 33
photo = GTGurFoy
skin = 
variability = 0.015

[ driver_2 ]
team_number = 5                         	; team_number
team_order = 2                                  ; team_order
car_number = 2                          	; car_number
first_name = Bruce				; first_name
last_name = McLaren				; last_name
home_town = USA
nationality = 26
helmet_color = 6
bump_order = 8
aggression = 1.000
alertness = 1.003
experience = 1.000
hype = 1.08			; normal hype increased by 8% for this mod
qualifying = 1.000
quickness = 1.006
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12
chance_brake_failure = 0
chance_brake_problem = 25
chance_coolant_leak = 13
chance_engine_failure = 2
chance_engine_problem = 10
chance_fuel_leak = 0
chance_fuel_system_failure = 26
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 33
photo = GTMcLDon
skin = 
variability = 0.015

; Ford GT40 Mk IIB Entry (2 Cars)

[ driver_3 ]
team_number = 0                         	; team_number
team_order = 1                                  ; team_order
car_number = 6                          	; car_number
first_name = Jo
last_name = Schlesser
home_town = France
nationality = 10
helmet_color = 6
bump_order = 19
aggression = 1.000
alertness = 1.003
experience = 1.024
hype = 1.07			; normal hype increased by 8% for this mod
qualifying = 1.000
quickness = 0.978
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 0
chance_brake_problem = 49
chance_coolant_leak = 13
chance_engine_failure = 9
chance_engine_problem = 10
chance_fuel_leak = 0
chance_fuel_system_failure = 26
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 27
chance_tire_failure = 0
chance_tire_problem = 88
photo = GTSchLig
skin = 
variability = 0.015

[ driver_4 ]
team_number = 0					; team_number
team_order = 2					; team_order
car_number = 57					; car_number
first_name = Ronnie                       	; first_name
last_name = Bucknum                         	; last_name
home_town = USA
nationality = 26
helmet_color = 0
bump_order = 18
aggression = 1.000
alertness = 1.003
experience = 1.002
hype = 1.07			; normal hype increased by 8% for this mod
qualifying = 1.000
quickness = 1.005
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 2
chance_brake_failure = 0
chance_brake_problem = 49
chance_coolant_leak = 13
chance_engine_failure = 9
chance_engine_problem = 10
chance_fuel_leak = 0
chance_fuel_system_failure = 26
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 27
chance_tire_failure = 0
chance_tire_problem = 88
photo = GTBucHaw
skin = 
variability = 0.015

; Chaparral 2F Entry

[ driver_5 ]
team_number = 3                        		; team_number
team_order = 1                                  ; team_order
car_number = 7                          	; car_number
first_name = Phil                       	; first_name
last_name = Hill                            	; last_name
home_town = USA
nationality = 26
helmet_color = 6
bump_order = 14
aggression = 1.000
alertness = 1.003
experience = 1.017
hype = 1.065			; normal hype increased by 8% for this mod
qualifying = 1.000
quickness = 0.985
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 6
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 13
chance_engine_failure = 28
chance_engine_problem = 0
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 0
chance_tire_failure = 67
chance_tire_problem = 0
photo = GTHilSpe
skin = 
variability = 0.015

;Chaparral 2D Entry

[ driver_6 ]
team_number = 1					; team_number
team_order = 1					; team_order
car_number = 14					; car_number
first_name = Bob				; first_name
last_name = Johnson				; last_name
home_town = USA
nationality = 26
helmet_color = 14
bump_order = 17
aggression = 1.000
alertness = 1.003
experience = 1.015
hype = 1.03			; normal hype increased by 8% for this mod
qualifying = 1.000
quickness = 0.991
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 3
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 13
chance_engine_failure = 16
chance_engine_problem = 10
chance_fuel_leak = 0
chance_fuel_system_failure = 26
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTJohJen
skin = 
variability = 0.015

; Lola T70 Mk III Entry (2 Cars)

[ driver_7 ]
team_number = 2                         	; team_number
team_order = 1                                  ; team_order
car_number = 11	                         	; car_number
first_name = John                         	; first_name
last_name = Surtees                          	; last_name
home_town = Great Britain
nationality = 12
helmet_color = 6
bump_order = 16
aggression = 1.000
alertness = 1.003
experience = 1.002
hype = 1.08			; normal hype increased by 8% for this mod
qualifying = 1.000
quickness = 1.005
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 4
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 64
chance_engine_problem = 64
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 64
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTSurHob
skin = 
variability = 0.015

[ driver_8 ]
team_number = 2                         	; team_number
team_order = 2                                  ; team_order
car_number = 12                          	; car_number
first_name = Chris                           	; first_name
last_name = Irwin                            	; last_name
home_town = Great Britain
nationality = 12
helmet_color = 6
bump_order = 16
aggression = 1.000
alertness = 1.003
experience = 1.000
hype = 1.07			; normal hype increased by 8% for this mod
qualifying = 1.000
quickness = 1.002
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 4
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 64
chance_engine_problem = 64
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 64
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTIrwDeK
skin = 
variability = 0.015

; Mirage M1 Entry (2 Cars)

[ driver_9 ]
team_number = 6
team_order = 1
car_number = 15
first_name = Jacky
last_name = Ickx
home_town = Great Britain
nationality = 12
helmet_color = 1
bump_order = 11
aggression = 1.000
alertness = 1.003
experience = 1.017
hype = 1.05			; normal hype increased by 8% for this mod
qualifying = 1.000
quickness = 0.990
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 98
chance_engine_failure = 24
chance_engine_problem = 0
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 61
chance_tire_failure = 98
chance_tire_problem = 0
photo = GTIckMui
skin = 
variability = 0.015

[ driver_10 ]
team_number = 6
team_order = 2
car_number = 3
first_name = Pedro
last_name = Rodríguez
home_town = Great Britain
nationality = 12
helmet_color = 6
bump_order = 6
aggression = 1.000
alertness = 1.003
experience = 0.996
hype = 1.04			; normal hype increased by 8% for this mod
qualifying = 1.000
quickness = 1.011
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 14
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 98
chance_engine_failure = 24
chance_engine_problem = 0
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 61
chance_tire_failure = 98
chance_tire_problem = 0
photo = GTRodTho
skin = 
variability = 0.015

; Ford GT40 MkI Entry (2 Cars)

[ driver_11 ]
team_number = 7
team_order = 1
car_number = 16
first_name = Henri
last_name = Greder
home_town = France
nationality = 10
helmet_color = 14
bump_order = 5
aggression = 1.000
alertness = 1.003
experience = 1.015
hype = 1.03			; normal hype increased by 8% for this mod
qualifying = 1.000
quickness = 0.991
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 15
chance_brake_failure = 0
chance_brake_problem = 7
chance_coolant_leak = 18
chance_engine_failure = 12
chance_engine_problem = 3
chance_fuel_leak = 55
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 0
chance_suspension_problem = 12
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTGreDum
skin = 
variability = 0.015

[ driver_12 ]
team_number = 7
team_order = 2
car_number = 18
first_name = Umberto
last_name = Maglioli
home_town = Italy
nationality = 14
helmet_color = 14
bump_order = 4
aggression = 1.000
alertness = 1.003
experience = 1.011
hype = 1.02			; normal hype increased by 8% for this mod
qualifying = 1.000
quickness = 0.996
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 16
chance_brake_failure = 0
chance_brake_problem = 7
chance_coolant_leak = 18
chance_engine_failure = 12
chance_engine_problem = 3
chance_fuel_leak = 55
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 0
chance_suspension_problem = 12
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTMagCas
skin = 
variability = 0.015

; Ferrari 330 P4 Entry (3 Cars)

[ driver_13 ]
team_number = 4                         	; team_number
team_order = 1                                  ; team_order
car_number = 20                        		; car_number
first_name = Chris                       	; first_name
last_name = Amon                         	; last_name
home_town = Italy
nationality = 14
helmet_color = 6
bump_order = 13
aggression = 1.000
alertness = 1.003
experience = 0.997
hype = 1.08			; normal hype increased by 8% for this mod
qualifying = 1.000
quickness = 1.009
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 7
chance_brake_failure = 0
chance_brake_problem = 4
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 22
chance_suspension_failure = 0
chance_suspension_problem = 7
chance_tire_failure = 11
chance_tire_problem = 33
photo = GTAmoVac
skin = 
variability = 0.015

[ driver_14 ]
team_number = 4                         	; team_number
team_order = 2                                  ; team_order
car_number = 21                          	; car_number
first_name = Mike                        	; first_name
last_name = Parkes	                    	; last_name
home_town = Italy
nationality = 14
helmet_color = 14
bump_order = 12
aggression = 1.000
alertness = 1.003
experience = 1.015
hype = 1.07			; normal hype increased by 8% for this mod
qualifying = 1.000
quickness = 0.991
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 8
chance_brake_failure = 0
chance_brake_problem = 4
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 22
chance_suspension_failure = 0
chance_suspension_problem = 7
chance_tire_failure = 11
chance_tire_problem = 33
photo = GTParSca
skin = 
variability = 0.015

[ driver_15 ]
team_number = 4                        		; team_number
team_order = 3                                  ; team_order
car_number = 24                         	; car_number
first_name = Willy                     		; first_name
last_name = Mairesse                          	; last_name
home_town = Belgium
nationality = 3
helmet_color = 14
bump_order = 11
aggression = 1.000
alertness = 1.003
experience = 1.021
hype = 1.03			; normal hype increased by 8% for this mod
qualifying = 1.000
quickness = 0.985
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 0
chance_brake_problem = 4
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 22
chance_suspension_failure = 0
chance_suspension_problem = 7
chance_tire_failure = 11
chance_tire_problem = 33
photo = GTMaiBeu
skin = 
variability = 0.015

; Porsche 910-8 Entry (2 Cars)

[ driver_16 ]
team_number = 8
team_order = 1
car_number = 37
first_name = Hans
last_name = Herrmann
home_town = Germany
nationality = 11
helmet_color = 14
bump_order = 3
aggression = 1.000
alertness = 1.003
experience = 1.015
hype = 1.03			; normal hype increased by 8% for this mod
qualifying = 1.000
quickness = 0.991
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 17
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTHerSif
skin = 
variability = 0.015

[ driver_17 ]
team_number = 8
team_order = 2
car_number = 38
first_name = Rolf
last_name = Stommelen
home_town = Germany
nationality = 11
helmet_color = 14
bump_order = 2
aggression = 1.000
alertness = 1.003
experience = 0.978
hype = 1.02			; normal hype increased by 8% for this mod
qualifying = 1.000
quickness = 1.029
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 18
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTStoNee
skin = 
variability = 0.015

;Alfa Romeo T33 Entry (2 Cars)

[ driver_18 ]
team_number = 9
team_order = 1
car_number = 65
first_name = Andrea
last_name =  de Adamich
home_town = Italy
nationality = 14
helmet_color = 14
bump_order = 1
aggression = 1.000
alertness = 1.003
experience = 1.008
hype = 1.03			; normal hype increased by 8% for this mod
qualifying = 1.000
quickness = 0.999
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 19
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTAdaZec
skin = 
variability = 0.015

[ driver_19 ]
team_number = 9
team_order = 2
car_number = 66
first_name = Giovanni
last_name = Galli
home_town = Italy
nationality = 14
helmet_color = 14
bump_order = 1
aggression = 1.000
alertness = 1.003
experience = 1.008
hype = 1.02			; normal hype increased by 8% for this mod
qualifying = 1.000
quickness = 0.999
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 19
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTGalBus
skin = 
variability = 0.015
